/* Localized versions of Info.plist keys */

CFBundleName = "Niall's AV Lib Project";
CFBundleShortVersionString = "Niall's AV Lib Project 1.00";
CFBundleGetInfoString = "Niall's AV Lib Project version 1.00, Copyright 2012 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2012 Niall Moody.";
